body {
	//background-color: rgb(220,220,220);
	height: auto;
}

#wrapper{
	width: 100%;
	height: auto;
	position: relative;
	
}

/***********************************
	         general styling
************************************/
/* Set a style for all buttons */

.top-box-decor{
	position: relative;
	top: -33px;
	bottom: 0px;
	left: 45%;
	width: 20%;
	height: 30px;
	text-align: center;
	background-color: #6EFF70;
	border-radius: 8px 8px 0px 0px;
	//text-decoration: underline;
	font-size: 17px;
	color: grey;
	cursor: pointer;
}




.jobpost-contact-form {
	width: 50%;
	padding: 12px 15px;
    margin: 5px auto;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

#contact-us {
	margin: 10px auto 10px 10px;
	border: groove 1px;
	width: 95%;
}

textarea{
	width: 95%;
	margin-top: 5px;
}
.form-contact-jobpost {
	margin: 10px auto 10px 10px;
	height: 100%;
	width: 50%;
}



/* Add a hover effect for buttons */
button:hover {
    opacity: 0.7;
}

p {
	margin: 0 15px 15px 15px;
	font-size: 1em;
}

h2 {
	
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px auto 10px 15px;
	color: black;
}
h4 {
	margin: 10px auto 10px 15px;
}

h5{
	margin-top: 3px;
}

#master-log, #master-signUp, #reset-log {
	width: 350px;
	margin: 100px auto;
	border: 1px solid rgb(32, 0, 64);
	background-color: rgb(232,232,232);
	opacity: .9;
	
}

#reset-log{
	height: auto;
	
}

#master-log {
	height: 230px;
	
}

#master-signUp {
	height: 350px;	
	
}

#login-label{	
	margin-top: -14px;
	margin-left: 15px;
	border: 3px solid rgb(32, 0, 64);
	color: black;
	width: 100px;
	height: 20px;
	text-align: center;
	background-color: rgb(220,220,220);
}


.form {
	width: 95%;
	margin: 5px auto;
	display: block;
	
}

.form-p{
	margin-left: 10px;
	font-size: 14px;
	display: inline-block;
}

#form-privacy{
	text-decoration: underline;
	font-weight: 600;
	margin-left: 3px;
	margin-top: 2px;
	cursor: pointer;
}


.input{
	color: #B0B0B0;
	border: 1px groove #d3d3d3;
	margin: 3px auto;
	padding: 7px 0px;
	width: 90%;
	border-radius:3px;
}

input[type="checkbox"]{
	width: 25px;
}

button[type="submit"]{
	background-color: #65FF00;
	border-radius: 5px;
	height: 30px;
	font-size: 1.1em;
	margin-top: 10px;
	border: 1px solid #4CAF50; 
	cursor: pointer;
} 

#privacy-check{
	margin-top: 10px;
	display: inline-block;
	width: 100%;
	height: auto;
}

/*button for the billboard form */
.job-submit{ 
	margin-bottom: 15px;
}

#up-swipe{
	background-color: grey;
}
/***********************************
	         Slider
************************************/
#slider-wrapper {
	position: relative;
	background-color: black;
	height: 350px;
	width: 100%;
	margin: auto;
	overflow-x: hidden;
	//border-bottom: 2px solid rgb(32, 0, 64);	
	box-shadow: 5px 10px 10px #888888;
}

.sl-element{	
	height: 100%;
    width: 100%;	
	position: absolute;
	transition: all ease-in-out 700ms;
	-webkit-transition: all ease-in-out 700ms;
	-moz-transition: all ease-in-out 700ms;
	-o-transition: all ease-in 700ms;

}

#sl-img1, #sl-img2, #sl-img3{
	
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}


.sl-img{
	height: 100%;
    width: 100%;
	position: absolute;
}


.sl-caption{
	position: absolute;
	float: right;
	top: 10px;
	right: 20px;
	color: white;
	background-color: #707070;
	padding: 5px;
	font-size: 1.5em;
	
}

#sl-cover{
	height: 100%;
    width: 25%;
	//background-color: steelblue;
	position: absolute;
	opacity: .3;
	z-index: 1600;
}

#sl-covertop {
	height: 100%;
    width: 25%;
	left: 0px;
	position: absolute;
	z-index: 1700;
	border-right: ridge;
	border-right-color: rgb(32, 0, 64);
}

.sl-img{
	position: absolute;
	height: 100%;
    width: 100%;
}


/***********************************
	         HEADER
************************************/

#header{
	width: 100%;
	background-color: rgb(32, 0, 64);
	height: 50px;
	display: inline-block;
	color: white;
}

#menu-icon, #home-icon {
	margin-top: -27px;
	margin-left: 10px;
	height: 30px;
	width: 25px;
	position: absolute;
	display: inline-block;
}


#home-icon {
	
	display: inline-block;
} 

#w-logo {
	margin-top: 10px;
	margin-left: 21%;
	font-size: 1.5em;
	width: 250px;
}

#log-link {	
	margin-top: -21px;
	float: right;
	margin-right: 10%;
	width: auto;
	display: inline-block;
}
#log-button {
	margin-top: -15px;
	margin-left: 15px;
	cursor: pointer;
	padding: 0 7px;
	font-size: 14px;
	background-color: #65FF00;
	color: dimgrey;
}



#form-log-butt{
	width: 100%;
}

#log-link ul {
	margin: 0;
	
}
#log-link li {
	display: inline-block;
	margin: 0 5px;
			
}

.top-nav {
	cursor: pointer;
	color: white;
	padding: 5px;
	color: white;
	font-weight: 600;
	
}

.top-nav:hover{
	background-color: #A9A9A9;
	
}


/***********************************
	         main-content
************************************/
#content-wrapper::after{
	content: "";
  clear: both;
  display: table;
}
#frontpage-brand {
	
	width: 70%;
	height: 200px;
	background-image: url("../public/images/slider_trc2_4.png");
	background-size: 100% 100%;
    background-repeat: no-repeat;
	background-position: center; 
	margin: 40px auto;
}

#front-nav-cont{	
	width: 80%;
	height: auto;
	margin: 30px auto;
	text-align: center;	
}





#main-content {
	position: relative;
	display: grid; 
	grid-template-columns: 1fr 2fr;
	width: 80%;
	grid-column-gap: 5px;
	margin: 40px 15% 30px 5%;
	height: auto;
	//background-color: rgb(32, 0, 64);
	//opacity: .5;
	
}

#article-main-content{
	display: grid; 
	grid-template-columns: 1fr 3fr;
	width: 65%;
	grid-column-gap: 5px;
	height: auto;
	border-bottom-width: 1px;
	margin-top: 25px;
	float:left;
	margin-left: 3%;
	
}

ul {
	list-style-type: none;
	width: 100%;
}

li {
	margin: 2px 15px;
	border-style: groove;
	border-width: 0px 5px 0 0;
		
}

.front-nav{
	width: 100px;
	display: inline-block;
	border: none;
	padding: 10px 0;
	margin: 0 auto;
	height: auto;
}


.a-left-nav {
	text-decoration: none;
	font-size: 1.1em;
	color: black;
	cursor: pointer;
}


.selected {
	color: blue;
	font-weight: 800;
	padding: 5px 5px;
}

.a-left-nav:hover {
	font-weight: bold;
	color: #32CD32;
	
}

@media (min-width: 776px) {
	#article-side-nav {
			text-align: center;
			border-width: 2px;
			display: none;
			position: absolute;
			top: 51px;
			background-color: #b0c4de;
			width: 400px;
			z-index: 7000;
	}
	#article-side-nav .front-nav{
		width: 90%;
		display: block;
	}
	#up-swipe {
		width: 100%;
		display: block;
		border-top: 2px groove #C0C0C0;
		font-size: 1.2em;
		font-weight: 800;
		background-color: #00264d;
		color: white;
		cursor: pointer;
	}
	#side-nav{
		display: block;
	}
	.side-nav-li{
		margin: 2px 15px;
		border-style: groove;
		border-width: 0px 5px 0 0;
		text-align: right;
	}
	.side-nav-li .selected {
		color: steel blue;
		font-weight: bold;
		padding-right: 5px;
	}

}


#frontpage-content, #video-container{
	border-style: groove;
	border-width: 2px;
	height: 400px;
		
}

#articles-content, #start-up-guide, #about, #job-event-post, #b-Board-page {
	border-style: groove;
	border-width: 2px;
	height: auto;
}
.img-display{
	height: 100%;
	width: 100%;
}


/***********************************
	         lounge
************************************/
.title-bar{
	width: 90%;
	height: 40px;
	margin: 0px auto;
}

.a-bb-nav, .post-button{
	display: inline-block;
	margin-top: 10px;
	font-size: 1em;
	font-weight: 500;
	//color: black;
	cursor: pointer;
		
}
.a-bb-nav{
	color: blue;
}

#bb-title-events{
	margin-left: 40px;
	text-decoration: underline;
}

#job-add, #event-add {
	margin-left: 3px;
	padding: 2px 5px;
	text-align: center;
	cursor: pointer;
	background-color: #909090;
	border-radius: 1px;
	color: white;	
}

#job-post, #event-post, #contact-us{
	background-color: 	#2c475c;
	color: white; 
	text-align: center; 
	position: relative;  
	margin-top: -33px; 
	display: inline-block;
	height: auto;
	width: 60%;
	margin-left: 5%;
		
}

/***********************************
	    Calculator
************************************/
#budget-calculator-app {
	position: relative;
	height: auto;
	width: 90%;
	margin: 30px auto;
	display: block;
}

#calc-wrapper{
	position: absolute;
	width: 65%;
	margin: 10px auto;
	border-style: groove;
	border-width: 2px;
	border-bottom: none;
	left: 0;
	height: auto;
}


.chkbox, .in-item-budget, .p-item-tit{
	position: relative;
	display: inline-block;
	color: grey;
}

.in-item-budget{
	width: 50px;
	height: 18px;
	border: 1px solid grey;
}

.p-item-tit{
	margin-left: 10px;
}

.budget-item-desc{
	margin-left: 90px;
	margin-top: 0;
}

.budget-amazon-link{
	margin-left: 5px;
}

#total-budget, #calc-button {
	position: relative;
	display: table-cell;
	height: 30px;	
	border: 1px solid grey;
	font-size: 1.1em;	
	margin-top: 2px;
	vertical-align: middle;
}

#total-budget{
	width: 50px;
	margin-right: 10px;
}

#calc-button{
	width: 70px;
	text-align: center;
	background-color: #00FF00;
	cursor: pointer;
	margin-right: 10px;
	padding: 0 3px;
	
}

#tot-calc-cont{
	position: sticky;
	display: block;
	height: 30px;
	width: auto;
	top: 0;
	z-index: 1000;
	background-color: white;
	margin-bottom: 15px;
	margin-left: 20px;
	
}



.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 95%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
	//width: 95%;
}

/***********************************
	    bulletin board
************************************/
#b-Board-page{
	display: block;
	width: 60%;
	margin-left: 5%;
	float: left;
	margin-top: 25px;
	
}

#billboard{
	text-decoration: none;
	font-size: 1.2em;
	color: blue;
	cursor: pointer;
	padding: 5px;

}

.a-bb-nav:hover{
	font-weight: bold;
	padding-right: 5px;
	color: #32CD32;
}

#billboard:hover {
	font-weight: bold;
	padding-right: 5px;
	color: #32CD32;
}	

.job-listings{
	width: 70%;
	height: auto;
	border: 1px solid #d3d3d3;
	border-radius: 2px;
	margin-top: 10px;
	margin-left: 5%;
}

#search-area{
	height: auto;
	width: auto;
	background-color: #C8C8C8;
	display: block;
	margin: 0px auto;
	margin-bottom: 20px;
}

.search-form{
	width: 90%;
	display: block;	
	padding: 10px 0;
	margin: 0px auto;
	paddding: 5px 0;
}	

select{
	height: 30px;
	margin-right: 3px;
	font-size: 15px;
}

#find-button{
	display: inline-block;
	float: left;
	height: 32px;
	margin-right: 5px;
	margin-left: 20px;
	margin-top: 20px;
}

#i-search{
	background-color: #00264d;
	border-color: #00264d;
	color: white;
}

#in-city-zip {
	width: auto;
	font-size: 15px;
	padding: 7px 0;
	color: #B0B0B0;
	border: 1px groove #d3d3d3;
	border-radius:3px;
}

#loc-search-result1, #loc-search-result2 {
	font-weight: bold;
}

#disclaimer{
	margin-top: 20px;
}

/***********************************
	         inspirations
************************************/
#inspirations {
	border-style: groove;
	border-width: 2px;
	height: auto;
	//position: relative;
	display: grid; 
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(3, 1fr);
	grid-column-gap: 3px;
	grid-row-gap: 3px;		
}

.inspiration-img-container {
	background-color: blue;
	height: 100px;
	//opacity: .3;
}
/***********************************
	         articles
************************************/
#tableOfContents{
	margin-top: 10px;
	margin-left: 10px;
}

#article-area {
	height: auto;
}


.article-enum {
	list-style-type: none;
	cursor: pointer;
	border-style: none;
	font-size: 1.1em;
	color: black;
	text-decoration: underline;
	margin-bottom: 5px;
	line-height: 2;
}

.table-guide {
	background-color: #A9A9A9;
	margin-top: -26px;
	text-align: center;
	color: white;
	height: 25px;
	width: 170px;
	cursor: pointer;
}

#welcome-tab{
	background-color: #A9A9A9;
	margin-top: -26px;
	text-align: center;
	color: white;
	height: 25px;
	width: 170px;
}

.table-of-contents {
	background-color: #A9A9A9;
	margin-top: -26px;
	text-align: center;
	color: white;
	height: 25px;
	width: 140px;
}
.ul-articles {
	margin: 0 15px 15px 15px;
	list-style-type: disc;
}

.ul-articles-sq {
	margin: -5px 15px 15px 35px;
	width: 50%;
}

.ul-articles-sq li{
	list-style-type: square;
	font-size: 1em;
	border-style: none;
}

.ul-articles li {
	list-style-type: disc;
	font-size: 1em;
	border-style: none;
}

#art-classifier{
	background-color: #000080;
	height: 20px;
	color: white;
	text-indent: 5px;
	width: auto;
	margin: 0 20px 15px 20px;
	font-size: 14px;
	
}

.art-title{
	color: #323299;
	margin: 20px 20px 10px 20px;
	font-size: 1.7em;
	font-weight: 400;
	//margin: 10px;
	font-family: 'Roboto Slab', serif;
}

.art-sub-header{
	color: #323299;
	font-size: 1.1em;
	font-weight: 400;
	margin: 10px;
	font-family: 'Roboto Slab', serif;
	text-align: center;
	text-decoration: underline;
}

.article-para, .error-para{
	font-family: Palatino Linotype;
	margin: 0 20px 10px 20px;
	line-height: 2;
	text-align: justify;
	font-size: 14px;
	
}

.error-para{
	color: red;
}

/***********************************
	         footer
************************************/
#close-button{
	margin: 2px auto;
}
#contact-us {
	margin-top: -350px;
	margin-left: 40%;
	width: 30%;
}
.cForm {
	//margin-top: 0px;
	margin: 0 auto;
	height: 100%;
	width: 85%;
}

#footer{
	width: 100%;
	background-color: rgb(32, 0, 64);
	height: 100px;
	text-align: center;	
	position: relative;
}

.footer-link{
	margin: 5px auto;
	font-weight: 700;
	cursor: pointer;
	text-decoration: none;
	color: #514259;
}

.p-footer {
	margin-top: 20px;
	font-size: .9em;
	//color: #514259;
	color: #ebcff9;
}

.footer-content {
	width: auto;
	display: inline-block;
	height: auto;
	margin-top: 40px;
	left: 45%;
	//color: #ebcff9;
	color: #514259;
}

/*  Advertising  */

#amazon-ad-bottom{
	height: auto;
	width: auto;
}

.amazon-frames{
	width: 100%;
}

#article-Ad-area{
	position: relative;
	width: 30%;
	top: 25px;
	left: 67%;
	height: auto;
}

#Ad-area{
	//position: relative;
	width: 30%;
	margin-top: 25px;
	margin-left: 2%;
	height: auto;
	float:left;
}

#top-Ads{
	width: 40%;
	margin: 0px auto;
	height: 50px;
}










